﻿h1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: lighter;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #008A8A;
	text-decoration: none;
}

p {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

<!-- class="aqua" u.a. werden von meinem Smartphone nicht erkannt, color:aqua schon -->

p.weiss {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

p.turkis {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #009999;
	text-decoration: none;
}

p.orange {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9933;
	text-decoration: none;
}

p.aqua {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #00FFFF;
	text-decoration: none;
}

p.pink {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF00FF;
	text-decoration: none;
}

p.gelb {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
	text-decoration: none;
}

p.rot {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}

p.gruen {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #00FF00;
	text-decoration: none;
}

p.schwarz {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

a:link {
color: #FFFFFF;
text-decoration:none;
	text-align: center;
}

a:visited {
color: #FFFFFF;
text-decoration:none;
}

a:hover {
color: #FFFFFF;
text-decoration:bolder;
}
